View Bug Details

IDProjectCategoryView StatusLast Update
0001440DCP-o-matic[All Projects] Bugspublic2019-01-05 15:13
ReporteroverlookmotelAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMacOSOS XOS Version10.12
Product Version2.12.0 
Target VersionFixed in Version 
Summary0001440: Making DCP from still image with 1 frame fade up produces completely black DCP
Description

Hi.

When making a DCP from a still image with "Fade Up" set to 1 frame, the resulting DCP is entirely black. Weirdly, with "Fade Down" also set to 1 frame, the entire DCP is black except the image flashes up for the final frame.

Details to reproduce:

  • Source image: 1920x1080 JPEG
  • Making DCP @ 2K 24fps Interop
  • Length set to 10 secs
  • Fade Up set to 1 frame

I came across this bug by accident - I meant to set Fade Up to 1 second not 1 frame. Having a fade up of 1 frame is pretty useless, so it's unlikely anyone else will encounter this, but reporting it anyway for completeness.

Carl am emailing you the DOM project file and image in case it's specific to the input in some way.

TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2019-01-05 00:51

administrator   ~0002835

Hi Jim, thanks for that; this should be fixed by ff06669bc8c14abe40cd9590afc8391f19608424 in the master branch (which will be in 2.13.95).

overlookmotel

2019-01-05 15:13

reporter   ~0002836

Thanks Carl!

Bug History

Date Modified Username Field Change
2019-01-03 14:29 overlookmotel New Bug
2019-01-04 01:30 carl Assigned To => carl
2019-01-04 01:30 carl Status new => confirmed
2019-01-05 00:51 carl Status confirmed => resolved
2019-01-05 00:51 carl Resolution open => fixed
2019-01-05 00:51 carl Note Added: 0002835
2019-01-05 15:13 overlookmotel Note Added: 0002836